Description

Space for the label is often too small to display it entirely. A textarea could be a better option here, or at least wider width for the text
field.

History
#1 - 2016-02-20 05:19 PM - Nicholas Jillings

This is the on-page element yes? I don't know whether that should be there or not, since the dialog view will give more control, but was there to quickly
enable the user to evaluate the survey without going through each option.

#2 - 2016-02-20 05:44 PM - Giulio Moro
- File Screen Shot 2016-02-20 at 17.42.20.png added

No, see attached screenshot. The size of the input text field (highlighted in the screenshot) for "label" is too small to show all of the text and cannot be
resized, though it would be good to be able to resize it to see the whole text.

#3 - 2016-03-16 04:40 PM - Nicholas Jillings
- Priority changed from Normal to High

#4 - 2016-03-22 02:01 PM - Nicholas Jillings
- Status changed from New to Resolved

Fixed in dev_main
